@charset 'UTF-8';
/* ------------------------------
　　初期設定
------------------------------ */
:root {
	/*base color*/
	--main-color-333: #333;
	--main-color-555: #555;
	--main-color-999: #999;
	--main-color-aaa: #aaa;
	--main-color-ccc: #ccc;
	--main-color-ddd: #ddd;
	--main-color-efefef: #efefef;
	--main-color-fff: #fff;

	/*link color*/
	--main-link-color: #006dd9;
	--main-link-color-hover: #23527c;
	--main-link-color-visited: #501cc8;
	--main-link-color-active: #333;

	/*font size*/
	--main-font-size-38: clamp(20px, 4.8vw, 38px);
	--main-font-size-36: clamp(14px, 6.5vw, 36px);
	--main-font-size-26: clamp(18px, 5.4vw, 26px);
	--main-font-size-24: clamp(16px, 5.2vw, 24px);
	--main-font-size-22: clamp(18px, 4.4vw, 22px);
	--main-font-size-20: clamp(16px, 4.0vw, 20px);
	--main-font-size-18: clamp(15px, 3.6vw, 18px);
	--main-font-size-16: clamp(12px, 3.5vw, 16px);
	--main-font-size-15: clamp(12px, 3.2vw, 15px);
	--main-font-size-13: clamp(11px, 3.0vw, 13px);
	--main-font-size-12: clamp(11px, 2.0vw, 12px);
}

.js-lazy-load.loading {
	transform: translateY(0);
	opacity: 1;
	background: none;
}

/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  display: none;
}

#stats {
	display: none;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 500px;
  background-color: #6899c5;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* ------------------------------
　　ベース
------------------------------ */
/* fadeUp */
.fadeUp{
	animation-name:fadeUpAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
	opacity:0;
}

@keyframes fadeUpAnime{
  from {
	opacity: 0;
    transform: translateY(100px);
  }
  to {
	opacity: 1;
    transform: translateY(0);
  }
}
.fadeUpTrigger{
	opacity: 0;
}

/*	accessibility A	*/
a {
	color: var(--main-link-color);
}

.top_service p a,
.entry a,
.entry-column a:link,
.summary-default a,
.headline li a,
#work_htmxfield a {
	text-decoration: underline;
}
.entry-title a,
#work_tagsearch_htmx_pager a {
	text-decoration: none;
}

a.module-index-link [class*='glyphicon-'] {
    font-size: var(--main-font-size-15);
    color: var(--main-color-333);
}

.navbar-default .navbar-nav > li > a {
    color: var(--main-color-333);
}

.navbar li:hover,
.navbar li.stay {
}

.navbar li:hover a:hover,
.navbar li.stay a {
}

.grecaptcha-badge{
	bottom:83px !important;
}

.page-top-btn {
    position: fixed;
    z-index: 1000;
    right: 20px;
    bottom: 20px;
    display: block;
    overflow: hidden;
    width: 44px;
    height: 44px;
    transition: opacity .2s ease-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    white-space: nowrap;
    opacity: 0;
}

.no-js .page-top-btn {
    opacity: 1;
	z-index: 9999;
}

.page-top {
	display: block;
}

@media (max-width: 991px){
	.page-top {
		display: none;
	}
}


.entry-column a:link {
	text-decoration: underline;
}
.entry-column a:visited {
    text-decoration: underline;
    color: var(--main-link-color-visited);
}

.navbar-default .navbar-toggle {
	border-color: var(--main-color-fff);
	background: var(--main-color-fff);
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 0px;
	margin-right: 15px;
	margin-top: 18px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
	width: 40px;
	background-color: var(--main-color-333);
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	border-color: #fff;
	background-color: var(--main-color-fff);
}

.entry-column h2 {
	position: relative;
	font-size: var(--main-font-size-22);
	font-weight: bold;
	margin: 25px 15px 25px 15px;
	padding: 5px 10px;
	color: var(--main-color-333);
	border-left: none;
	border-bottom: 5px solid #ccc;
	line-height: 1.3;}

.entry-column h2:before {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 20%;
	height: 5px;
	content: '';
	background: #888;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #777;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: var(--main-color-333);
    content: "/\00a0";
}

.topicpath-link:visited, .topicpath-link:focus, .topicpath-link:active {
    color: var(--main-color-333);
}

.entry-column hr {
    border: 0;
    border-bottom: 1px solid #777;
}

.label-required {
    font-size: var(--main-font-size-12);
    margin: 0 5px;
    padding: 2px 8px;
    color: var(--main-color-fff);
    border-radius: 3px;
    background: #035A9C;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: var(--main-font-size-13);
  line-height: 1.42857143;
  color: var(--main-color-333);
  background-color: var(--main-color-efefef);
  background-image: none;
  border: 1px solid #999;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.entry-column p.contactTxt {
	margin: 10px 0;
}

.btn-primary {
    color: var(--main-color-fff);
    background-color: #009812;
    border-color: #009812;
}

.btn-primary:hover {
    color: var(--main-color-fff);
    background-color: #007f0f;
    border-color: #007f0f;
}

.btn-primary:active {
    color: var(--main-color-fff);
    background-color: #00620c;
    border-color: #00620c;
}

.btn-primary:focus {
    color: var(--main-color-fff);
    background-color: #00620c;
    border-color: #00620c;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: var(--main-color-fff);
    background-color: #00620c;
    border-color: #00620c;
}


.contact-box p.error-text {
    margin: 5px 0 0 0;
    color: #ff0000;
    font-weight: bold;
}

.contact-box p.message {
    font-weight: bold;
    margin: 0 0 35px 0;
    padding: 0 10px;
    color: #035A9C;
}

.serial-nav-item a,
.serial-nav-item a:hover,
.serial-nav-item a:visited,
.serial-nav-item a:focus,
.serial-nav-item a:active {
    text-decoration: underline;
    color: inherit;
}

.glyphicon-tag:before {
    content: "\e041";
    color: var(--main-color-333);
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
b,
.label {
	font-family: "Avenir", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
	font-display: swap;
}

.label-warning {
	background-color: #756800;
}

.topicpath-link {
	font-size: var(--main-font-size-15);
}

ol.linenums li,
ol.linenums li span.com,
ol.linenums li span.pun {
    color: var(--main-color-333) !important;
}

.entry-column pre ol li {
	font-size: var(--main-font-size-13);
}

.entry pre{
	tab-size: 2;
}

/*	base	*/
#adminBox {
	padding: 10px;
	border: 1px solid #ccc;
	background-color: var(--main-color-ddd);
	margin-bottom: 0;
	font-size: var(--main-font-size-15);
}

.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox input,
.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox select {
	position: relative;
	max-width: 140px;
	margin: 0 0 5px;
	color: var(--main-color-333);
}

body {
	font-family: "Avenir", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
	font-size: var(--main-font-size-15);
    line-height: 1.8;
    background: var(--main-color-fff);
	font-display: swap;
}

.entry-column blockquote {
	font-size: var(--main-font-size-15);
	line-height: 1.8;
}

.foot-wrapper {
	margin: 0;
	padding: 20px 0 100px 0;
	background: var(--main-color-efefef);
}

.footerSnsicon {
	text-align: center;
	margin: 0 0 20px 0;
}

.footerSnsicon .entrySnsicon a i {
	font-display: swap;
}

.copyright {
	margin: 0;
	color: var(--main-color-333);
}

.offcanvas-nav a {
	display: block;
	margin: -10px;
	padding: 20px 10px;
	color: #e8ede3;
}


/*	top movie loding	*/
#top_movie_wrapper {
	width:100%;
	height:auto;
	background: 100%;
	background-position: center center;
	background-size: cover;
	position:relative;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	aspect-ratio: 16 / 9;
}
#top_movie_wrapper_inner {
	z-index: 1002;
	opacity: 0;
	position:absolute;
}

#topimage_sp {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}

#topmovie_film {
	z-index: 1005;
}

#topmovie {
	z-index: 1000;
	width:100%;
	height:100%;
}

#topmovie_contener {
	display: block;
	z-index: 1001;
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}

#toploading {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 1004;
}
#toploading.hide {
  opacity: 0;
  pointer-events: none;
}
#toploading .circle {
  display: block;
  position: relative;
  top: calc( 50% - 20px );
  width: 40px;
  height: 40px;
  margin: 0 auto;
  border: 8px solid #e0e0e0;
  border-top: 7px solid #999;
  border-radius: 50px;
  animation: loading 700ms linear 0ms infinite normal both;
}
@keyframes loading {
  0% { transform: rotate( 0deg ); }
  100% { transform: rotate( 360deg ); }
}
@keyframes loading_opacity {
  0% { opacity: 1; }
  100% { opacity: 0; display: none; }
}

.toploaded {
  animation: loading_opacity 500ms linear 0s;
  animation-fill-mode: forwards;
}

#topmovie_film {
	position: absolute;
	width:100%;
	height:100%;
}

#topmovie_bg {
	position: absolute;
	width:100%;
	height:100%;
	background:var(--main-color-efefef);
	z-index: 1003;
}

@keyframes loading_movie {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

#topmovie {
	animation: loading_movie 500ms linear 0s;
	animation-fill-mode: forwards;
}

.toploadedtxt {
	animation: loading_movie 500ms linear 0s;
	animation-fill-mode: forwards;
}

.topinstawrapper {
	background: #efefef;
	margin-bottom: 80px;
	background-image: repeating-linear-gradient(-45deg, #efefef, #efefef 10px, #ddd 0, #ddd 11px);
	padding-top: 1em;
	padding-bottom: 0.5em;
}

/*	htmx	*/
#work_tagsearch_htmx {
	padding: 0.8em 1em;
	margin: 2em 0 0 0;
	border: 1px solid #ccc;
	background: var(--main-color-efefef);
}

#work_tagsearch_htmx a{
	display: inline-block;
}

#work_tagsearch_htmx_now {
	padding:0.8em 1em;
	margin:0 0 2em 0;
	border:1px solid #ccc;
	border-top: none;
	background: var(--main-color-fff);
}

.pagination li.cur span {
	background: var(--main-color-efefef);
	
}

.pagination li.cur span,
.pagination li.cur span a {
	color: var(--main-color-333);
}

.pagination li.peger_pipe span {
	background-color: background: var(--main-color-ddd);
}

#work_tagsearch_htmx_pager,
#normal_pager {
	text-align: center;
}

#work_tagsearch_htmx a {
	display: inline-block;
	margin: 0.5em 0.5em 0.5em 0;
	padding: 0.8em 1em;
	background: var(--main-color-fff);
	border-radius: 100px;
	text-decoration: none !important;
	color: var(--main-color-333);
	line-height: 1;
	font-size: var(--main-font-size-12);
	font-weight: bold;
}

#work_tagsearch_htmx a:hover {
	background: #7bc;
	color: var(--main-color-fff);
}

#work_tagsearch_htmx a.stay {
	background: #49a;
	color: var(--main-color-fff);
}

#work_tagsearch_htmx a.kaijyo {
	display: inline-block;
	margin: 0.5em 0.5em 0.5em 0;
	padding: 0.8em 1em;
	background: var(--main-color-555);
	border-radius: 3px;
	text-decoration: none !important;
	color: var(--main-color-fff);
	line-height: 1;
	font-size: var(--main-font-size-12);
	font-weight: bold;
}

#work_tagsearch_htmx a.kaijyo:hover {
	background: #ccc;
	color: var(--main-color-333);
}

.entry-tag-item {
	float: left;
	margin: 0 0 0 0.5em;
}

.entry-tag-item a {
	display: inline-block;
	margin: 0 0.5em 0.5em 0;
}

@media (max-width: 478px){
	.entry-tag .entry-tag-item a {
		display: inline-block;
		margin: 0 1em 1em 0;
	}
}


#topBg {
	width: 100%;
	background-color: #4493c4;
}

#topCover {
	display: flex;
	justify-content: left;
	flex-direction: row-reverse;
	align-items: center;
	margin: 30px 0;
}

#topCover .topCover_inner {
	width: 50%;
	margin-left: 10px;
	margin-right: 10px;
}

#topCover .topCover_img {
	width: 50%;
	margin-left: 10px;
	margin-right: 10px;
}

#topCover .topCover_img img {
	width: 100%;
	height: auto;
}

#topCover p.catch {
	font-size: var(--main-font-size-36);
	color: var(--main-color-fff);
	margin: 0;
	padding: 0;
	font-family: "Avenir";
	line-height: 1.2;
	font-weight: bold;
}

#topCover p {
	font-size: var(--main-font-size-15);
	color: var(--main-color-fff);
	margin: 10px 0;
	padding-bottom: 15px;
}

#topCover p.topCover_caption {
	font-size: var(--main-font-size-13);
	line-height: 2;
	color: var(--main-color-fff);
	margin: 10px 0;
	padding-bottom: 15px;
}

@media (max-width: 991px){
	#topCover {
		display: inherit;
		justify-content: center;
		align-items: center;
		margin: 30px 0;
	}

	#topCover .topCover_inner {
		width: 100%;
		/* margin-top: 82%; */
		margin-left: 10px;
		margin-right: 10px;
	}

	#topCover .topCover_img {
		width: 100%;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 1em;
	}

	#topCover h1 {
		font-size: var(--main-font-size-36);
		color: var(--main-color-fff);
		margin: 0;
		font-family: "Avenir";
		text-align: center;
	}
	
	#topCover p {
		font-size: var(--main-font-size-16);
		color: var(--main-color-fff);
		margin: 10px 0;
		padding-bottom: 15px;
		text-align: center;
	}
	
	#topCover p.topCover_caption {
		font-size: var(--main-font-size-12);
		line-height: 2;
		color: var(--main-color-fff);
		margin: 10px 0;
		padding-bottom: 15px;
		text-align: center;
	}

}

.topCover_inner_plus {
	color: var(--main-color-fff);
	text-align: center;
}

.top_movie_p1 {margin-bottom: 0;
	font-size: var(--main-font-size-38);
	font-family: serif;
	font-weight: bold;
	opacity: 0;
	display: block;
}

.top_movie_p1 img {
	width: 100%;
	max-width: 350px;
	height: auto;
}

@media (max-width: 767px){
	.top_movie_p1 img {
		width: 90%;
	}
}

@media (max-width: 484px){
	.top_movie_p1 img {
		width: 70%;
	}
}

.top_movie_p2 {
	margin-bottom: 0.2em;
	font-size: var(--main-font-size-16);
}

.top_movie_p3 {
	font-size: var(--main-font-size-12);
}

.toptxtanime {
	animation:show 1.5s forwards ease-in-out;
}
@keyframes show {
	0% {
		transform: translateY(-30px);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

#topCopy {
	margin: 50px 0 30px 0;
}

#topWork {
	margin: 40px 0 60px 0;
}

#topCopy h2,
#topWork h2{
	font-size: var(--main-font-size-24);
	line-height: 1.5;
	text-align: center;
	padding: 20px 0 10px 0;
}

#topCopy p,
#topWork p {
	text-align: center;
	line-height: 2;
}

.top_service {
	margin: 2.5em 0 60px 0;
}

.top_service h1 {
	font-size: var(--main-font-size-20);
	text-align: center;
	line-height: 1.5;
	margin-bottom: 0;
}

.top_service h2 {
	font-size: var(--main-font-size-20);
	text-align: center;
	line-height: 1.5;
	margin-top: 0;
}

.top_service h3 {
	font-size: var(--main-font-size-20);
	text-align: center;
	line-height: 1.3;
	margin-top: 15px;
}

.top_service h3 a {
	color: var(--main-color-333);
}

.top_service h4 {
	font-size: var(--main-font-size-15);
	text-align: center;
	line-height: 1.5;
	border-bottom: 3px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 12px;
}

.top_service_card {
	margin: 10px 0;
}

@media (max-width: 990px){
	.top_service_card {
		margin-top: 40px;
	}
	.top_service h3 {
		margin-top: 0.5em;
	}
}

.top_service p {
	line-height: 1.8;
	margin-bottom: 20px;
}


.topfooter {
	margin: 0;
	padding: 0 0 20px 0;
	border: none;
}

.topPoint {
	text-align: center;
}

.topIconL {
	padding-left: 7vw;
}

.topIconR {
	padding-right: 7vw;
}


.pointIcon {
	display: inline-block;
	vertical-align: middle;
	width: 170px;
	height: 170px;
	background: #757575;
	border-radius: 100px;
	padding: 0;
	font-size: 90px;
	line-height: 170px;
	color: var(--main-color-fff);
	text-align: center;
}

.entry-column p.pointTxt {
	font-size: var(--main-font-size-15);
	font-weight: bold;
	line-height: 1.3;
	color: var(--main-color-555);
	text-align: center;
	margin: 0 0 25px 0;
	padding: 10px 0;
}

.entry-column p.pointTxt span {
	font-size: var(--main-font-size-13);
}

.spbr {
	display: none;
}


@media (max-width: 640px){
	
	.spbr {
		display: block;
	}

	.pointIcon {
		display: inline-block;
		vertical-align: middle;
		width: 130px;
		height: 130px;
		background: #757575;
		border-radius: 100px;
		padding: 0;
		font-size: 70px;
		line-height: 130px;
		color: var(--main-color-fff);
	}
	
	.entry-column p.pointTxt {
		font-size: var(--main-font-size-13);
		font-weight: bold;
		line-height: 1.8;
		color: #555;
	}
}


@media (max-width: 480px){

	.pointIcon {
		display: inline-block;
		vertical-align: middle;
		width: 90px;
		height: 90px;
		background: #757575;
		border-radius: 100px;
		padding: 0;
		font-size: 50px;
		line-height: 90px;
		color: var(--main-color-fff);
	}
	
	.entry-column p.pointTxt {
		font-size: var(--main-font-size-13);
		font-weight: bold;
		line-height: 1.8;
		color: #555;
	}

	.entry-column p.pointTxt span {
		font-size: var(--main-font-size-12);
	}
}



.acms-column-clearboth {
	clear: both;
}
.js-edit_inplace-control-label {
	font-size: var(--main-font-size-13);
	font-weight: normal;
}

.navbar {
	min-height: 60px;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}

.container {
	/* max-width: 970px; */
	max-width: 1024px;
	transition: width 0.3s ease-in-out 0.01s;
}

.navbar-header {
	padding-top: 0px;	
}

.site-name {
	font-size: var(--main-font-size-36);
	float: left;
	height: 70px;
	margin: 0;
	padding: 20px 0 20px 0;
}

.site-name a {
	display: block;
	width: 150px;
	margin-left: 15px !important;
	margin-right: 0 !important;
	padding:0;
}

.navbar-static-top {
	border: none;
}

.navbar-nav li a {
	height: 70px;
	padding-top: 25px;
	padding-bottom: 25px;
}


.page-title-inner {
    padding: 15px 10px 0 10px;
}

.page-title {
	font-size: var(--main-font-size-24);
	font-weight: bold;
	line-height: 1.2;
	margin: 0 10px 5px 10px;
}
@media (max-width: 767px){
	.page-title {
		margin: 0 0 5px 0;
	}
}

.page-description {
	font-size: var(--main-font-size-15);
	line-height: 1.5;
	margin: 0 10px 10px 10px;
}
@media (max-width: 767px){
	.page-description {
		margin: 0 0 10px 0;
	}
}

.entry-title {
	font-size: var(--main-font-size-26);
	line-height: 1.5;
    margin: 10px 0 5px 0;
}

.entry {
    margin: 0 0 60px 0;
    border-bottom: 1px dashed #999;
}

.entry-column p {
    font-size: var(--main-font-size-15);
    line-height: 1.8;
    margin: 0 15px 25px 15px;
}

.entry-column p.waku {
	font-size: var(--main-font-size-15);
	line-height: 1.8;
	margin: 0 15px 25px 15px;
	padding: 1em;
	border: 5px solid #efefef;
	border-radius: 2px;
}

.entry-column ul li {
	font-size: var(--main-font-size-15);
    line-height: 1.5;
    margin: 0 0 5px 0;
}

.entry-category, .entry-new {
    font-size: var(--main-font-size-12);
    font-weight: bold;
	font-family: "Avenir", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
}

.entry-column th, .entry-column td {
    font-size: var(--main-font-size-15);
}

.entry-column h3 {
	font-size: var(--main-font-size-20);
	line-height: 1.5;
	font-weight: bold;
	margin: 0 15px 20px 15px;
	padding: 10px 15px 8px 15px;
	color: var(--main-color-333);
	background: #e5e5e5;
	border-radius: 5px;
}

.entry-column h4 {
	position: relative;
	font-size: var(--main-font-size-20);
	line-height: 1.3;
	font-weight: bold;
	margin: 0 15px 20px 15px;
	left: 1.2em;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 0.3em;
}

.entry-column h4::before {
	position: absolute;
	content: "\f0c8";
	font-family: fontawesome;
	margin-right: 5px;
	color: var(--main-color-333);
	font-size: 50%;
	top:0.5em;
	left: -1.5em;
}

.entry-column h5 {
	position: relative;
	font-size: var(--main-font-size-18);
	line-height: 1.3;
	font-weight: bold;
	margin: 0 15px 20px 15px;
	left: 0em;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 0.3em;
}

/* .entry-column h5::before {
	position: absolute;
	content: "\f0c8";
	font-family: fontawesome;
	margin-right: 5px;
	color: var(--main-color-333);
	font-size: 50%;
	top:0.5em;
	left: -1.5em;
} */

.module-heading {
	font-size: var(--main-font-size-18);
	font-weight: bold;
	margin: 0 0 0.2em 0;
}

.summary-title {
	font-size: var(--main-font-size-15);
	line-height: 1.5;
	margin: 10px 0;
}

.summary-default {
	margin: 20px 0;
	padding: 0;
	list-style: none;
	border: none;
}

.summary-default-entry {
	box-sizing: border-box;
	padding: 30px 10px;
	transition: background-color .25s ease-out;
	color: var(--main-color-333);
	border: none;
	border-bottom: 1px dashed #555;
}

.summary-default-entry:last-child {
	border-bottom: none;
}

.summary-detail {
    font-size: var(--main-font-size-15);
    line-height: 1.8;
    margin: 0;
}

.entrySnsicon a:link,
.entrySnsicon a:visited {
	display: inline-block;
	margin: 5px 5px 0 0;
	width: 30px;
	height: 30px;
	background: #333;
	font-size: var(--main-font-size-15);
	color: var(--main-color-fff);
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
}

.entrySnsicon a:hover,
.entrySnsicon a:active {
	display: inline-block;
	margin: 5px 5px 0 0;
	width: 30px;
	height: 30px;
	background: #ccc;
	font-size: var(--main-font-size-15);
	color: var(--main-color-333);
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
}

.topheadline-title {
	font-size: var(--main-font-size-15);
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.5;
}

.headline-dat {
	margin-right: 0.5em;
}

.headline-item {
	line-height: 1.5;
	display: block;
	padding: 30px 20px;
	transition: background-color .25s ease-out;
	text-decoration: none;
	color: var(--main-color-333);
	border-bottom: 1px dashed #555;
}

.headline-item:last-child {
	border-bottom: none;
}

.entry-column th {
	background: #efefef;
}

.entry-column tr:nth-child(odd) {
	background: var(--main-color-fff);
}

.entry-column th,
.entry-column td {
	font-size: var(--main-font-size-15);
	line-height: 1.5;
	padding: 15px 20px;
	text-align: left;
	vertical-align: top;
	color: var(--main-color-333);
	border-top: 1px solid #999;
}

.entry-column table th.line1,
.entry-column table td.line1 {
	width: 20vw;
}

.entry-column table th.line2,
.entry-column table td.line2 {
	width: 20vw;
}

.entry-column table th.line3,
.entry-column table td.line3 {

}


.share-list {
    display: inline;
    float: right;
    margin: 1.0em 0 0 0 !important;
    padding: 0 !important;
    list-style: none;
}



/*	slick	*/
.slick-track {
  position: relative;
  display: block;
  overflow: hidden;
}

.slick-slide {
  position: relative;
}

.slick-slide:hover {
	cursor: auto;
}

.slider img {
  left: 0;
  width: 100%;
  height: auto;
}

.slick-dots li button {
  background: #aaaaaa;
}

.slick-prev {
	left: 10px;
	background: url(../images/marker/icon_white_arrow_left.png) no-repeat;
	z-index: 10001;
}

/*	youtube	*/
#topWork {
	display: none;
}

#topMovieContainer {
	margin: 0 0 80px 0;
	padding: 0;
}

#topMovieContainer_bg {
	margin: 0 0 60px 0;
	padding: 0;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction:column;
	text-align: center;
	width: 100%;
	height: 500px;
}

@media (max-width: 640px){
	#topMovieContainer_bg {
		height: 300px;
		overflow: hidden;
	}
}

#topMovieContainer_bg .container,
#topMovieContainer_bg #topworktitle {
	position: absolute;
	width: calc(100% - 20px);
	max-width: 970px;
}
#topMovieContainer_bg #topworktitle h2 {
	color: #fff;
	margin-bottom: 0;
	font-size: var(--main-font-size-38);
	font-family: serif;
	font-weight: bold;
}

#topMovieContainer_bg #topworktitle h2 img {
	width: 100%;
	max-width: 700px;
	height: auto;
	margin: 0 auto;
}

@media (max-width: 767px){
	#topMovieContainer_bg #topworktitle h2 img {
		width: 95%;
	}
}

@media (max-width: 484px){
	#topMovieContainer_bg #topworktitle h2 img {
		width: 90%;
	}
}
#topMovieContainer_bg #topworktitle p {
	color: #fff;
	margin-top: 0.8em;
}

.top_service_icon {
	margin-top: 20px;
	text-align: center;
}

.top_service_icon i {
	color: #555;
	font-size: 50px;
	font-display: swap;
}

.gradient-text-wrapper{
	display: block;overflow: hidden;
}
.gradient-text {
	font-size: 50px;
	line-height: 1em;
	margin-bottom: 0;
	font-weight: bold;
	background: linear-gradient(90deg, #999999, #888888);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: bottom;
}
.gradient-text::before {
	content: '';
	position: absolute;
	top: 0;left: -300%;
	width: 300%;
	height: 100%;
	background: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 100%);
	/* animation: shine 1s ease-out; */
}

/* @keyframes shine {
	0% {left: -100%;opacity: 1;}
	50% {left: 0%;opacity: 0.5;}
	80% {left: -50%;opacity: 0;}
	100% {left: -100%;opacity: 0;}
} */

.comingsoon {
	display: inline-block;
	font-weight: bold;
	color: #B50000;
}

.work-tag-summary {
	margin-top: 20px;
	padding-top: 0.3em;
}

.entry-tag-wrapper {
	padding-top: 1em;
}

.work-detail-link {
	margin-top: 1em;
}

.nav-stacked li {
	margin-top: 0;
}

.nav-stacked li a {
	margin-top: 0px;
	margin-left: 0;
	padding: 30px 20px;
	border-bottom: 1px dashed #555;
}

/* faq */
.faq_flex {
	display: flex;
}

.faq_flex_l {
	width: 2.4em;
}

.faq_q {
	display: inline-block;
	margin: 5px 0.5em 5px 0;
	padding: 0.5em 0.5em;
	background: #000;
	border-radius: 5px;
	line-height: 1;
	color: var(--main-color-fff);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: var(--main-font-size-16);
}

.faq_flex_r {
	display: flex;
	width: calc(100% - 2.2em);
}

.faq_flex_r a {
	line-height: 1.8;
	text-decoration: none !important;
}





.footer_contact {
	margin: 20px 20px 20px 20px;
	text-align: center;
	font-size: var(--main-font-size-15);
}

.footer_contact_inner {
	width: 100%;
	max-width: 870px;
	margin-left: auto;
	margin-right: auto;
}


.footer_contact_wrapper a {
	display: inline-block;
	width: 30%;
	margin: 0 2px 10px 2px;
	padding: 15px 10px;
	font-size: var(--main-font-size-15);
	font-family: "Avenir", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
	font-display: swap;
	vertical-align: baseline;
	line-height: 1.3em;
	color: var(--main-color-fff);
	background: #333;
	border-radius: 8px;
	text-decoration: none;
}

@media (max-width: 990px){
	.footer_contact_wrapper a {
		width: 40%;
		padding: 15px 10px;
	}
}

.footer_contact_wrapper a:hover,
.footer_contact_wrapper a:active {
	background: #ccc;
	color: var(--main-color-333);
}

.share-item {
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: top;
}

@media (max-width: 1199px){
	#offcanvas,
	.offcanvas-bar {
	    box-sizing: border-box;
		padding: 0;
	}
}


.navbar-collapse.collapse {}
.navbar-toggle {}



#offcanvas{
    box-sizing: border-box; 
    padding: 0;
}
.offcanvas-nav
{
    margin: 0 0 20px 0;
}
.offcanvas-nav ul
{
    margin: 0;
    padding: 0; 
    list-style: none;
}
.offcanvas-nav li
{
    font-size: var(--main-font-size-15);
    display: block;
    padding: 10px;
    color: #e8ede3;
    border-top: 1px solid #ccc;
}
.offcanvas-nav li.navbar-btn
{
    border: 0;
}
.offcanvas-nav li.stay
{
    background: var(--main-color-555);
}
.no-js .offcanvas-nav li.stay
{
    background: #e5e5e5;
}
.offcanvas-nav li:first-child
{
    border: 0;
}
.offcanvas-nav li ul
{
    display: none;
}
.offcanvas-nav a
{
    display: block;
    margin: -10px;
    padding: 10px;
    color: #e8ede3;
}
.offcanvas-nav a:hover
{
    text-decoration: none;
}
.offcanvas-nav a.btn-attention
{
    font-weight: normal; 
    border-top: 0;
    border-radius: 0;
}
.offcanvas-nav a.btn-attention:hover
{
    background: #ff9a00;
}
.no-js .offcanvas-nav a
{
    color: var(--main-color-333);
}
/* オフキャンバス内のパーツ */
.offcanvas-bar
{
    padding: 10px 15px 100px 15px;
}
.offcanvas-bar .module-header
{
    color: var(--main-color-fff);
    border-bottom: 2px solid #fff;
}
.no-js .offcanvas-bar .module-header
{
    color: var(--main-color-333);
    border-bottom: 2px solid #333;
}
.offcanvas-bar .side-list-link
{
    color: var(--main-color-fff);
}
.no-js .offcanvas-bar .side-list-link
{
    color: var(--main-color-333);
}
.offcanvas-bar .side-list-link:hover,
.offcanvas-bar .side-list-link:visited,
.offcanvas-bar .side-list-link:focus,
.offcanvas-bar .side-list-link:active
{
    color: var(--main-color-fff);
    background: 0;
}
.no-js .offcanvas-bar .side-list-link:hover,
.no-js .offcanvas-bar .side-list-link:visited,
.no-js .offcanvas-bar .side-list-link:focus,
.no-js .offcanvas-bar .side-list-link:active
{
    color: var(--main-color-333);
}
.offcanvas-bar .pickup-title
{
    font-size: var(--main-font-size-15); 
    margin: 0;
    color: var(--main-color-333);
}
.offcanvas-bar .pickup-title a
{
    color: inherit;
}
.offcanvas-bar .btn-search
{
    border: 1px solid #666; 
    background: #999;
}
.offcanvas-bar .sns-list
{
    margin: 0 -5px;
}
.js-acms-offcanvas-body-right {
	position: fixed;
	left: -16em;
	overflow-y: hidden;
}
.js-acms-offcanvas-active .js-acms-offcanvas-sidebar {
	position: fixed;
	z-index: 10002;
	top: 0;
	bottom: 0;
	display: block;
	overflow-y: scroll;
	box-sizing: border-box;
	width: 16em;
	max-width: 100%;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;
}

/*	bootstrap 上書き	*/
.nav>li>a{
	position:relative;
	display:block;
	padding: 25px 10px;
}





